Subject: Last Call: <draft-loreto-http-bidirectional-05.txt> (Known issues and best practices for the Use of Long Polling and Streaming in Bidirectional HTTP) to Informational RFC

From: The IESG <[email-masked]>
Date: Tue, 23 Nov 2010 13:26:28 -0800

The IESG has received a request from an individual submitter to consider
the following document:
- 'Known issues and best practices for the Use of Long Polling and
   Streaming in Bidirectional HTTP'
  <draft-loreto-http-bidirectional-05.txt> as an Informational RFC

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2010-12-21. Exceptionally, comments may be
sent to [email-masked] instead. In either case, please retain the
beginning of the Subject line to allow automated sorting.

The file can be obtained via
http://datatracker.ietf.org/doc/draft-loreto-http-bidirectional/

IESG discussion can be tracked via
http://datatracker.ietf.org/doc/draft-loreto-http-bidirectional/

No IPR declarations have been submitted directly on this I-D.